.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y9{bottom:15.620915px;}
.y0{bottom:17.183007px;}
.yd{bottom:29.679739px;}
.y3{bottom:35.928105px;}
.ye{bottom:62.483660px;}
.y1{bottom:64.045752px;}
.y12{bottom:66.388889px;}
.yf{bottom:71.075163px;}
.y11{bottom:71.856209px;}
.y13{bottom:77.323529px;}
.ya{bottom:78.104575px;}
.y8{bottom:83.571895px;}
.y4{bottom:95.287582px;}
.yc{bottom:99.192810px;}
.y10{bottom:99.973856px;}
.y7{bottom:100.754902px;}
.y5{bottom:101.535948px;}
.y6{bottom:105.441176px;}
.yb{bottom:117.156863px;}
.y2{bottom:149.960784px;}
.h3{height:1056.754902px;}
.hd{height:1098.150327px;}
.h8{height:1102.055556px;}
.h7{height:1110.647059px;}
.h6{height:1111.428105px;}
.h5{height:1112.990196px;}
.h12{height:1114.552288px;}
.hc{height:1116.895425px;}
.h15{height:1118.457516px;}
.hb{height:1123.143791px;}
.h11{height:1124.705882px;}
.h9{height:1129.392157px;}
.h10{height:1130.173203px;}
.hf{height:1136.421569px;}
.h16{height:1137.202614px;}
.h13{height:1146.575163px;}
.h2{height:1150.480392px;}
.h4{height:1165.320261px;}
.he{height:1171.568627px;}
.h14{height:1173.130719px;}
.h1{height:1190.313725px;}
.ha{height:1193.437908px;}
.h0{height:1236.082988px;}
.w1{width:808.382353px;}
.w3{width:823.222222px;}
.wf{width:850.558824px;}
.w2{width:853.683007px;}
.w9{width:854.464052px;}
.w12{width:856.807190px;}
.wd{width:863.055556px;}
.w14{width:866.960784px;}
.w15{width:869.303922px;}
.w6{width:873.209150px;}
.w10{width:877.114379px;}
.w4{width:878.676471px;}
.w13{width:884.143791px;}
.we{width:885.705882px;}
.w7{width:896.640523px;}
.w11{width:900.545752px;}
.wc{width:902.107843px;}
.w5{width:904.450980px;}
.wa{width:907.575163px;}
.wb{width:909.137255px;}
.w8{width:911.480392px;}
.w0{width:956.000000px;}
.xc{left:0.000000px;}
.x9{left:1.562092px;}
.x7{left:3.124183px;}
.x10{left:10.934641px;}
.xa{left:12.496732px;}
.x1{left:14.058824px;}
.xe{left:20.307190px;}
.x8{left:22.650327px;}
.x3{left:24.993464px;}
.x4{left:27.336601px;}
.x6{left:31.241830px;}
.x5{left:36.709150px;}
.xb{left:42.176471px;}
.xf{left:45.300654px;}
.xd{left:51.549020px;}
.x0{left:57.797386px;}
.x2{left:59.359477px;}
@media print{
.y9{bottom:13.333333pt;}
.y0{bottom:14.666667pt;}
.yd{bottom:25.333333pt;}
.y3{bottom:30.666667pt;}
.ye{bottom:53.333333pt;}
.y1{bottom:54.666667pt;}
.y12{bottom:56.666667pt;}
.yf{bottom:60.666667pt;}
.y11{bottom:61.333333pt;}
.y13{bottom:66.000000pt;}
.ya{bottom:66.666667pt;}
.y8{bottom:71.333333pt;}
.y4{bottom:81.333333pt;}
.yc{bottom:84.666667pt;}
.y10{bottom:85.333333pt;}
.y7{bottom:86.000000pt;}
.y5{bottom:86.666667pt;}
.y6{bottom:90.000000pt;}
.yb{bottom:100.000000pt;}
.y2{bottom:128.000000pt;}
.h3{height:902.000000pt;}
.hd{height:937.333333pt;}
.h8{height:940.666667pt;}
.h7{height:948.000000pt;}
.h6{height:948.666667pt;}
.h5{height:950.000000pt;}
.h12{height:951.333333pt;}
.hc{height:953.333333pt;}
.h15{height:954.666667pt;}
.hb{height:958.666667pt;}
.h11{height:960.000000pt;}
.h9{height:964.000000pt;}
.h10{height:964.666667pt;}
.hf{height:970.000000pt;}
.h16{height:970.666667pt;}
.h13{height:978.666667pt;}
.h2{height:982.000000pt;}
.h4{height:994.666667pt;}
.he{height:1000.000000pt;}
.h14{height:1001.333333pt;}
.h1{height:1016.000000pt;}
.ha{height:1018.666667pt;}
.h0{height:1055.066651pt;}
.w1{width:690.000000pt;}
.w3{width:702.666667pt;}
.wf{width:726.000000pt;}
.w2{width:728.666667pt;}
.w9{width:729.333333pt;}
.w12{width:731.333333pt;}
.wd{width:736.666667pt;}
.w14{width:740.000000pt;}
.w15{width:742.000000pt;}
.w6{width:745.333333pt;}
.w10{width:748.666667pt;}
.w4{width:750.000000pt;}
.w13{width:754.666667pt;}
.we{width:756.000000pt;}
.w7{width:765.333333pt;}
.w11{width:768.666667pt;}
.wc{width:770.000000pt;}
.w5{width:772.000000pt;}
.wa{width:774.666667pt;}
.wb{width:776.000000pt;}
.w8{width:778.000000pt;}
.w0{width:816.000000pt;}
.xc{left:0.000000pt;}
.x9{left:1.333333pt;}
.x7{left:2.666667pt;}
.x10{left:9.333333pt;}
.xa{left:10.666667pt;}
.x1{left:12.000000pt;}
.xe{left:17.333333pt;}
.x8{left:19.333333pt;}
.x3{left:21.333333pt;}
.x4{left:23.333333pt;}
.x6{left:26.666667pt;}
.x5{left:31.333333pt;}
.xb{left:36.000000pt;}
.xf{left:38.666667pt;}
.xd{left:44.000000pt;}
.x0{left:49.333333pt;}
.x2{left:50.666667pt;}
}
